<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/login.js"></script>
</head>

<body>
    <h1>hello</h1>
    <div class="container jumbotron">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <h2 class="text-center">Login to your Account</h2>
                </div>
                <div class="form-group">

                    <input type="text" class="form-control" id="inputUsername" aria-describedby="usernameHelp"
                        placeholder="Enter username">
                </div>
                <div class="form-group">

                    <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                </div>
                <div class="form-group">
                    <small id="error" class="form-text text-danger d-none"></small>
                </div>

                <button id="submit" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </div>
</body>

</html>